Remove the onboarding example notes
DELETE
/api/v1/saga/onboarding/demo-notes
const url = 'https://api.yggy.tech/api/v1/saga/onboarding/demo-notes';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.yggy.tech/api/v1/saga/onboarding/demo-notes \ --header 'Authorization: Bearer <token>'Removes every example note at once, with what yggy read from them. Own notes are never touched.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”How many were removed
Media type application/json
object
removed
required
number
Example generated
{ "removed": 1}Not a yggy notes workspace
Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{ "success": false}